.architector {
        display: flex;
    flex-direction: row;
    align-items: center;
    gap: 9px;
}
.architector img {
        border-radius: 50%;
}
.ttl-2 {
    color: var(--c-black);
    font-family: var(--font-family);
}
.c-rev__type {
    text-transform: uppercase;
}
.sp-card__img-0, .sp-card__img-1, .sp-card__img-2 {
    border-radius: 0.5em;
    overflow: clip;
}
@media (min-width: 41.25em) {
    .sp-card__img-0 {
        grid-area: aa;
    }
}
@media (min-width: 41.25em) {
    .sp-card__img-1 {
        grid-area: bb;
    }
}
@media (min-width: 41.25em) {
    .sp-card__img-2 {
        grid-area: cc;
    }
}
.list-info-p {
    display: -ms-grid;
    display: grid
;
    gap: 1rem;
    grid: none / 1fr;
        font-size: 1.2rem;
}
.list-info-p__itm {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    gap: 0.5rem;
    font-size: 1em;
}
.card-prod__type {
    text-transform: uppercase;
}
.card-prod__ttl {
margin-bottom: 1rem;
}
.post-qq__c-box p, .post-qq__c-box ul li {
        font-size: 1.23em;
    color: rgba(0, 0, 0, 0.5);
        padding: 0 0 1em 0;
}
.post-qq__c-box h1 {
    font-size: 2.5em;
    color: var(--c-black);
    font-family: var(--font-family);
    margin-bottom: 0.8em;
    text-transform: uppercase;
    text-align: center;
}
.post-qq__c-box ul {
    padding: 1rem 0 1rem 1.3rem;
}
.post-qq__c-box ul li {
    list-style: disc;
}
.service_card-page p, .service_card-page ul li {
        font-size: 1.23em;
    color: rgba(0, 0, 0, 0.5);
        padding: 0 0 1em 0;
}
.service_card-page h1 {
    font-size: 2.5em;
    color: var(--c-black);
    font-family: var(--font-family);
    margin-bottom: 0.8em;
    text-transform: uppercase;
    text-align: center;
}
.service_card-page ul {
    padding: 1rem 0 1rem 1.3rem;
}
.service_card-page ul li {
    list-style: disc;
}
.post_card-page h3 {
    font-size: 2em;
    text-transform: uppercase;
    color: #363636;
    margin-bottom: 1rem;
}
.serv-qq__c-box {
    display: -ms-grid;
    display: grid
;
    -webkit-box-pack: start;
    -ms-flex-pack: start;
    justify-content: start;
    gap: 2.13em;
    -ms-grid-columns: (1fr) [2];
    grid-template-columns: repeat(2, 1fr);
    margin-bottom: 30px;
}
@media (max-width: 62.5em) {
    .serv-qq__c-box {
        -ms-grid-columns: 1fr;
        grid-template-columns: 1fr;
        gap: 2rem;
    }
}
.serv-qq__l {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
}
.serv-qq__r {
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex
;
}
.serv-qq__l img {
    border-radius: 25px;
}
#msMiniCart .empty, .msMiniCart .empty {
    display: flex;
}
.order-form-title {
font-size: 1.5rem;
}
.cart-action {
    align-items: start;
    gap: 1rem;
}
@media (max-width: 768px) {
    .cart-action {
        align-items: start !important;
        gap: 1rem;
    }
}
#payments .checkbox input {
  width: initial;
}
.col-form-label {
  gap: 0.75em;
}